@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
@import url("style.css");


/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
	width: 100%;
	margin: 0px 0 0 0;
}

/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
	overflow: hidden;
	/*background: url( ../../../../../cufiles/images/web/layout/bg_home.jpg) center top no-repeat;*/
}

.canvas_main_banner {
	position: relative;
	width: 100%;
	height: 580px;
	z-index: 3;
}
.canvas_main_banner .camera_caption{
	position: absolute;
	width: 30%;
	top:50%; 
	left:5%;
	font-size: 3.6rem;
}
.canvas_main_banner .camera_caption a{
	color: #FFF;
}



.canvas_home_service{
	width: 100%;
}


.sec_1{
	overflow: hidden;
}
.sec_1 .content_box{
	overflow: hidden;
	max-width: 1280px;
	margin: 0px auto;
	padding: 60px 20px;
}
.sec_1 h2 {
    display: table;
    margin: 0 auto;
    padding: 0 0 40px 0;
    /* opacity: 0; */
}
.sec_1 ul{
	display: table;
	margin: 0px auto;
	padding: 0px 0px;
	list-style: none;
}
.sec_1 li {
	overflow: hidden;
	float: left;
	width: 200px;
	/*width: 360px;*/
	margin: 0 12px;
	text-align: center;
	/*border-radius: 6px;*/
}
.sec_1 li:hover {
	/*-webkit-filter: brightness(60%);*/
	/*filter: brightness(60%);*/
}
.sec_1 li .content_image {
	overflow: hidden;
	border: 3px solid #FFF;
}
.sec_1 li .content_image img{
	width: 100%;
}
.sec_1 li.current .content_image {
	border: 3px solid #E10028;
}
.sec_1 li .content_title {
	display: block;
	padding: 8px 0;
	font-weight: bold;
	/*color: #FFF;*/
}
.sec_1 li.current .content_title a{
	color: #E10028;
}




.sec_2{
	overflow: hidden;
	background: #F2F3F8;
}
.sec_2 .content_box{
	overflow: hidden;
	max-width: 910px;
	margin: 0px auto;
	padding: 60px 20px;
}
.sec_2 .content_image{
	float: left;
	width: 450px;
	/*@*/
	/*opacity: 0;*/
}
.sec_2 .content_image img{
	width: 100%;
}
.sec_2 .content_text{
	float: right;
	width: calc( 100% - 480px);
}
.sec_2 .content_text h3{
	padding: 0px 0 0 0px;
}
.sec_2 .content_text p{
	padding: 14px 0 0 0px;
}




/*.scene1 .main_image, .scene2 .main_image, .scene3 .main_image{
	cursor: pointer;
}
*/

h1{
	margin: 0 0 20px 0;
}
h2{
	margin: 0 0 20px 0;
}
h3{
	margin: 0 0 20px 0;
}
h4{
	margin: 0 0 20px 0;
}
h5{
	margin: 0 0 20px 0;
}
p{
	margin: 0 0 20px 0;
}

.sec_u1{
	overflow: hidden;
}
.sec_u1 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 20px;
}
.sec_u1 figcaption{
	width: 54%;
	margin: 100px 0 0 0;
}

.sec_u9{
	overflow: hidden;
}
.sec_u9 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 40px 20px;
}
.sec_u9 figcaption{
	float: right;
	width: 54%;
	margin: 200px 0 0 0;
}

.sec_u10{
	overflow: hidden;
}
.sec_u10 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 20px;
}
.sec_u10 figcaption{
	/*width: 50%;*/
	margin: 0px 0 0 0;
	text-align: center;
}

.slide_caption{
	display: table;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.7);
}
.slide_caption.left{
	float: left;
}
.slide_caption.right{
	float: right;
}
.slide_caption.center{
	margin:  0 auto;
}
.slide_caption.white{
	background-color: rgba(255, 255, 255, 0.7);
}
.slide_caption.trans{
	background-color: rgba(255, 255, 255, 0);
}
.slide_caption.black{
	background-color: rgba(0, 0, 0, 0.7);
}


.sec_u2{
	overflow: hidden;
}
.sec_u2 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 20px;
	text-align: center;
}
.sec_u2 .main_image{
	padding: 20px 0px 0 0;
}
.sec_u2 .main_image img{
	max-width: 100%;
}
.sec_u2 .slide_box{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	/*align-items: center;*/

	margin: 30px auto;
	padding: 0;
	text-align: center;
}
.sec_u2 figure {
	overflow: hidden;

	/*display: flex;*/
	flex: 0 0 360px;

	/*width: 33%;*/
	/*width: 300px;*/
	/*height: 334px;*/
	margin: 20px 10px;
	padding: 0px;
}
.sec_u2 figure .content_image{
	padding: 30px 10px;
}
.sec_u2 figure h3{
	padding: 0px 10px;
}
.sec_u2 figure p{
	overflow: hidden;
	display: -webkit-box;
	max-width: 360px;
	/*height: 95px;*/
	
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	
	padding: 0px 20px;
	margin: 10px 0;
	/*color: #999;*/
}


.sec_u3{
	overflow: hidden;
}
.sec_u3 .content_box{
	width: 100%;
	margin: 0 auto;
	padding: 60px 20px;
	text-align: center;
}
.sec_u3 .main_image{
	margin: 60px 0px 0 0;
	width: 100%;
	background-size: cover;
}
.sec_u3 .main_image img{
	max-width: 100%;
}
.sec_u3 .main_image .map{
	margin: 0px auto;
}
.sec_u3 h1{
	max-width: 1280px;
	margin: 0 auto 20px;
}
.sec_u3 h2, .sec_u3 p{
	max-width: 1280px;
	margin: 0 auto;
}
.sec_u3 .slide_box{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	/*align-items: center;*/

	/*width: 1280px;*/
	margin: 30px auto;
	padding: 0;
	text-align: center;
}
.sec_u3 figure {
	overflow: hidden;

	/*display: flex;*/
	flex: 0 0 300px;

	/*width: 25%;*/
	/*width: 300px;*/
	/*height: 334px;*/
	margin: 20px 10px;
	padding: 0px;
	/*box-shadow: 0px 0px 3px 2px #DDD;*/
	/*border: 1px solid red;*/
}
.sec_u3 figure .content_image{
	padding: 0px 0px;
}
.sec_u3 figure h3{
	position: relative;
	padding: 0px 10px;
	margin: 8px 0 0 0;
}
.sec_u3 figure p{
	overflow: hidden;
	display: -webkit-box;
	max-width: 300px;
	
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	
	padding: 0px 40px;
	margin: 10px 0;
	color: #999;
}
.sec_u3 figure a{
	display: block;
	color: #D80000;
	margin: 0 0 20px 0;
	text-decoration: underline;
}



.sec_u4{
	overflow: hidden;
}
.sec_u4 .content_box{
	width: 100%;
	margin: 0 auto;
	padding: 60px 0px;
	text-align: center;
}
.sec_u4 .main_image{
	margin: 60px 0px 0 0;
	width: 100%;
	background-size: cover;
}
.sec_u4 h1, .sec_u4 h2, .sec_u4 p {
    max-width: 1280px;
    margin: 0 auto;
}
.sec_u4 .main_image img{
	max-width: 100%;
}
.sec_u4 .main_image .map{
	margin: 0px auto;
}
.sec_u4 .slide_box{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	/*align-items: center;*/

	width: 1280px;
	margin: 30px auto;
	/*padding: 0;*/
	text-align: center;
}
.sec_u4 figure {
	overflow: hidden;

	/*display: flex;*/
	flex: 0 0 300px;

	/*width: 25%;*/
	/*width: 300px;*/
	/*height: 334px;*/
	margin: 20px 10px;
	padding: 0px;
	box-shadow: 0px 0px 3px 2px #DDD;
	/*border: 1px solid red;*/
}
.sec_u4 figure:hover {
	box-shadow: 0px 0px 3px 2px #30B14F;
}
.sec_u4 figure .content_image{
	padding: 0px 0px;
}
.sec_u4 figure h2, .sec_u4 figure h3{
	position: relative;
	padding: 20px 10px 0 10px;
}
.sec_u4 figure h4{
	position: relative;
	padding: 0px;
}
.sec_u4 figure p{
	overflow: hidden;
	display: -webkit-box;
	max-width: 300px;
	/*height: 95px;*/
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	
	padding: 0px 40px;
	margin: 10px 0;
	color: #999;
}
.sec_u4 figure a{
	display: block;
	color: #D80000;
	margin: 0 0 20px 0;
	text-decoration: underline;
}


.sec_u5{
	overflow: hidden;
}
.sec_u5 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 0px;
	text-align: center;
}
.sec_u5 .slide_box{
	/*display: table;*/
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;

	width: 1280px;
	margin: 30px auto;
	/*padding: 0;*/
	text-align: center;
}
.sec_u5 figure {
	overflow: hidden;
	position: relative;
	/*flex: 0 0 300px;*/
	/*float: left;*/
	width: 50%;
	margin: 0px 0px;
	padding: 0px;
}
.sec_u5 figure .content_image{
	padding: 30px 0px;
}
.sec_u5 figure h3{
	padding: 0px 10px;
}
.sec_u5 figure p{
	overflow: hidden;
	display: -webkit-box;
	/*max-width: 300px;*/
	/*height: 95px;*/
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	
	padding: 0px 40px;
	margin: 10px 0;
	color: #999;
}


.sec_u6{
	overflow: hidden;
}
.sec_u6 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 0px;
	text-align: center;
}
.sec_u6 .slide_box{
	width: 1280px;
	margin: 30px auto;
	padding: 0;
}
.sec_u6 figure {
	overflow: hidden;
	position: relative;
	float: left;
	width: 50%;
	margin: 0px 0px;
	padding: 0px;
}
.sec_u6 figure .content_image{
	padding: 30px 0px;
}
.sec_u6 figure h3{
	padding: 0px 10px;
}
.sec_u6 figure p{
	overflow: hidden;
	display: -webkit-box;
	/*max-width: 300px;*/
	/*height: 95px;*/
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	
	padding: 0px 40px;
	margin: 10px 0;
	color: #999;
}


.sec_u7{
	overflow: hidden;
}
.sec_u7 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 0px;
	text-align: center;
}
.sec_u7 .slide_box{
	width: 1280px;
	margin: 30px auto;
	padding: 0;
}
.sec_u7 figure {
	overflow: hidden;
	position: relative;
	float: left;
	width: 50%;
	margin: 0px 0px;
	padding: 0px;
}
.sec_u7 figure .content_image{
	padding: 30px 0px;
}
.sec_u7 figure h3{
	padding: 0px 10px;
}
.sec_u7 figure p{
	padding: 10px 20px;
	color: #999;
}


.sec_u8{
	overflow: hidden;
}
.sec_u8 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 0px 20px;
}
.sec_u8 h1{
	/*color: #2183A1;*/
}
.sec_u8 .slide_box{
	margin: 0px auto;
	padding: 0;
}
.sec_u8 figure {
	overflow: hidden;
	position: relative;    /* ★ */
	float: left;
	width: 50%;
	height: 450px;
	margin: 0px 0px;
	padding: 0px;
}
.sec_u8 figure .content_image{
	text-align: right;
	padding: 0px 0px;
}
.sec_u8 figure .content_image img{
	max-width: 100%;
}
.sec_u8 figcaption{
	position: absolute;    /* ★ */
	top: 50%;              /* ★ */
	transform: translateY(-50%);    /* ★ */
}

.sec_u11{
	overflow: hidden;
}
.sec_u11 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 20px;
	text-align: center;
}
.sec_u11 .main_image{
	padding: 20px 0px 0 0;
}
.sec_u11 .main_image img{
	max-width: 100%;
}
.sec_u11 figcaption{
	text-align: left;
}


.sec_u12{
	overflow: hidden;
}
.sec_u12 .content_box{
	max-width: 1280px;
	margin: 0 auto;
	padding: 60px 20px;
}
.sec_u12 h1{
	/*color: #2183A1;*/
}
.sec_u12 .slide_box{
	margin: 0px auto;
	padding: 0;
}
.sec_u12 figure {
	overflow: hidden;
	position: relative;    /* ★ */
	float: right;
	width: 50%;
	height: 450px;
	margin: 0px 0px;
	padding: 0px;
}
.sec_u12 figure .content_image{
	text-align: left;
	padding: 0px 0px;
}
.sec_u12 figure .content_image img{
	max-width: 100%;
}
.sec_u12 figcaption{
	position: absolute;    /* ★ */
	top: 50%;              /* ★ */
	transform: translateY(-50%);    /* ★ */
}


.sec_u13{
	overflow: hidden;
}
.sec_u13 figure:nth-child(1){
	position: absolute;
	width: 1280px;
	display: table;
	left: calc( (100vw - 1280px)/2);
	z-index: 3;
}
.sec_u13 figure:nth-child(1) figcaption{
	float: right;
	width: 54%;
	right: 0;
	margin: 200px 20px 0 0;
}
.sec_u13 figure:nth-child(2){
	width: 100%;
	height: 660px;
	margin: 0px 0 0 0;
	z-index: 2;
}


.sec_u14{
	overflow: hidden;
}
.sec_u14 figure:nth-child(1){
	position: absolute;
	width: 1280px;
	display: table;
	left: calc( (100vw - 1280px)/2);
	z-index: 3;
}
.sec_u14 figure:nth-child(1) figcaption{
	text-align: center;
	margin: 40px 0px 0 0;
}
.sec_u14 figure:nth-child(2){
	width: 100%;
	height: 660px;
	margin: 0px 0 0 0;
	z-index: 2;
}


.sec_u15{
	overflow: hidden;
}
.sec_u15 figure:nth-child(1){
	position: absolute;
	width: 1280px;
	display: table;
	left: calc( (100vw - 1280px)/2);
	z-index: 3;
}
.sec_u15 figure:nth-child(1) figcaption{
	float: left;
	width: 54%;
	right: 0;
	margin: 200px 0 0 20px;
}
.sec_u15 figure:nth-child(2){
	width: 100%;
	height: 660px;
	margin: 0px 0 0 0;
	z-index: 2;
}



/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

/*iPad Pro*/
@media screen and (max-width: 1279px) {

	/*.sec_1 .content_box{
		max-width: 1000px;
		width: 100%;
		padding: 0px 20px;
	}

	.sec_2 .content_box{
		overflow: hidden;
		max-width: 1000px;
		width: 100%;
	}
	.sec_2 li {
		width: 230px;
		height: 300px;
		margin: 0 8px;
	}
	.sec_2 li .mask {
		margin: -120px 0px 0 0;
		font-size: 2.2rem;
	}*/
}

/*iPad*/
@media screen and (max-width: 1023px) {

	#container {
		margin: 0px 0 0 0;
	}

	.canvas_main_banner {
		width: 100%;
		height: 400px;
	}
	.canvas_main_banner .camera_caption{
		/*position: absolute;*/
		width: 50%;
		top:46%; 
		/*left:5%;*/
		font-size: 3rem;
	}

	.sec_1 ul{
		display: table;
		width: 650px;
		margin: 0px auto;
		padding: 0px 0px;
		list-style: none;
	}
	.sec_1 li {
		width: 300px;
		/*margin: 0 12px;*/
	}

}

/*iPhone*/
@media screen and (max-width: 767px) {


	.canvas_main_banner {
		width: 100%;
		height: 240px;
	}
	.canvas_main_banner .camera_caption{
		/*position: absolute;*/
		width: 90%;
		top: 52%; 
		/*left:5%;*/
		font-size: 1.8rem;
	}

	.sec_1 ul{
		display: table;
		width: 330px;
		margin: 0px auto;
		padding: 0px 0px;
		list-style: none;
	}

	.sec_2 .content_image{
		float: left;
		width: 100%;
	}
	.sec_2 .content_text{
		float: left;
		width: 100%;
	}
}

